{
  "verseBefore": "Chúng kêu cầu nhưng chẳng ai cứu giúp; chúng kêu cầu Chúa Hằng Hữu, nhưng Ngài không đáp lời.\n\\q",
  "verseAfter": "Chúng kêu cầu nhưng chẳng ai cứu giúp; chúng kêu cầu Đức Giê-hô-va, nhưng Ngài không đáp lời.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 41,
  "modifiedTimestamp": "2021-11-26T07:40:47.647Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 41
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
